GeographicLib 2.7

Loading...
Searching...
No Matches
EllipticFunction.hpp File Reference

Header for GeographicLib::EllipticFunction class. More...

`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes
class | GeographicLib::EllipticFunction
| Elliptic integrals and functions. More...

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::EllipticFunction class.

Copyright (c) Charles Karney (2008-2024) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file EllipticFunction.hpp.